@charset "utf-8";
/* CSS Document */
body{ background-color:#00a0e9;}
#rmwo1,#rmwo2,#rmwo3,#rmwo4,#rmwo5,#rmwo6,#rmwo7{ width:950px; height:auto; margin:0 auto;}

.tplh{ width:950px; height:390px;}
.tp1{ background-image:url(index_05.jpg); height:134px;}
.tp2{ background-image:url(index_11.jpg); height:148px;}
.tp3{ background-image:url(index_13.jpg); height:128px;}
.tp4{ background-image:url(index_14.jpg); height:155px;}
.tp5{ height:190px; width:950px; background-color:#FFF;}
.tp6{ background-image:url(index_19.jpg); height:134px;}
.tp7{ background-image:url(index_22.jpg); height:235px;}
.tp8{ background-image:url(3.jpg); height:70px;}
.tp9{ background-image:url(4.jpg); height:108px;}
.tp10{ background-image:url(6.jpg); height:112px;}
.tp11{ background-image:url(index_28.jpg); height:209px;}
.tp12{ background-image:url(index_33.jpg); height:107px;}
.tp13{ background-image:url(index_10.jpg); height:120px;}
.tp12 a{ width:400px; height:30px; position:absolute; padding-left:50px; margin-top:70px;}

.lyb{ width:950px; height:434px; margin:0 auto; background-image:url(lyb.jpg);}
.shiping{ width:307px; height:233px; position:absolute; margin-left:30px;}
.gun1{ width:675px; height:247px; position:absolute; margin-left:137px;}
.gun2{ width:834px; height:242px; position:absolute; margin-left:62px;}
.textcolor1{ color:#FF0;}
.mytable2{ width:317px; height:144px; position:absolute; margin-left:395px; margin-top:45px; font-size:12px;}

.cggy{ width:890px; height:230px; margin-left:35px; padding-top:0px;}

.text1{ width:499px; height:133px; position:absolute; display:block; margin-left:413px; margin-top:71px; font-size:14px; line-height:23px; color:#333; font-family:"微软雅黑";}
.text2{ width:586px; height:94px; position:absolute; display:block; margin-left:294px; margin-top:77px; font-size:14px; line-height:24px; color:#333; font-family:"微软雅黑";}
.text3{ width:586px; height:71px; position:absolute; display:block; margin-left:294px; margin-top:96px; font-size:14px; line-height:24px; color:#333; font-family:"微软雅黑";}
.text4{ width:634px; height:99px; position:absolute; display:block; margin-left:53px; margin-top:88px; font-size:15px; line-height:20px; color:#333; font-family:"微软雅黑";}
.text5{ width:614px; height:218px; position:absolute; display:block; margin-left:39px; margin-top:131px; font-size:14px; line-height:23px; color:white; font-family:"微软雅黑";}

.text6{ width:257px; height:94px; position:absolute; display:block; margin-left:639px; margin-top:36px; font-size:14px; line-height:19px; color:#333; font-family:"微软雅黑";}
.text7{ width:714px; height:94px; position:absolute; display:block; margin-left:184px; margin-top:21px; font-size:14px; line-height:19px; color:#333; font-family:"微软雅黑";}
.text8{ width:833px; height:118px; position:absolute; display:block; margin-left:62px; margin-top:8px; font-size:18px; line-height:24px; color:white; font-family:"微软雅黑";}

.text9{ width:653px; height:248px; position:absolute; display:block; margin-left:35px; margin-top:43px; font-size:16px; line-height:22px; color:white; font-family:"微软雅黑";}